<template>
  <main>
    <v-content>
      <v-container fluid>

        <bidirectional-stepper
            :config="this.$store.state.templateStepperConfig"
            :model="{}"
            class="mb-3">
        </bidirectional-stepper>

      </v-container>
    </v-content>
  </main>
</template>

<script>
  import Vue from 'vue';

  // lazy load child-accessible components
  Vue.component(
    'templateStepForm',
    () => import('../template-step-form/TemplateStepForm'),
  );

  export default {
    // lazy load components for local use
    components: {
      BidirectionalStepper: () => import('../bidirectional-stepper/BidirectionalStepper'),
    },
    name: 'template-application',
    data() {
      return {};
    },
  };
</script>

<style scoped>
</style>
